<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">


<head>
    <meta charset="UTF-8"/>
    <title>Capabilities</title>
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>



    <script>

        $(document).ready(function () {

            var scenarioTable = $('.scenario-result-table').DataTable({

                "order": [],
                "language": {
                    searchPlaceholder: "Filter",
                    search: ""
                }
            });

            $('.example-table table').DataTable({
                searching: false,
                ordering: false,
                paging: false,
                info: false
            });

            $('.example-table-in-scenario table').DataTable({
                searching: false,
                ordering: false,
                paging: false,
                info: false
            });

            $('#evidence-table').DataTable(
                    {
                        searching: false,
                        ordering: false,
                        paging: false,
                        info: false
                    }
            );


            $(".scenario-docs .card-body table").wrap("<div class='table-responsive'></div>");

            $("#requirements-tabs").tabs();
            $("#test-tabs").tabs();

            var requirementsTree = [{"text":"Member Registration UI","type":"capability","href":"70e822bef81a128a31d20d12c432fd91121ec53ad35ad34c20a939b9fc2cec9a.html","nodes":[{"text":"Member Registration UI","type":"feature","href":"f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html","nodes":[],"selectable":false,"tags":["\u003ca href\u003d\u0027##beforetable\u0027\u003e\u003ci class\u003d\u0027far fa-stop-circle pending-icon \u0027 title\u003d\u0027PENDING\u0027\u003e\u003c/i\u003e\u003c/a\u003e","\u003cspan class\u003d\u0027feature-count\u0027\u003e5 scenarios\u003c/span\u003e"]}],"selectable":false,"tags":["","\u003cspan class\u003d\u0027feature-count\u0027\u003e1 feature\u003c/span\u003e"]}];

            $('#tree').treeview({
                data: requirementsTree,
                enableLinks: true,
                showTags: true,
                expandIcon: "glyphicon glyphicon-folder-close",
                collapseIcon: "glyphicon glyphicon-folder-open",
                emptyIcon: "glyphicon glyphicon-book"
            });

        });
    </script>

    <script>
        $(document).ready(function () {
            $(".scenario-docs > div > p").html(function () {
                var text = $(this).text().trim().split(" ");
                var first = text.shift();
                return (text.length > 0 ? "<strong>" + first + "</strong> " : first) + text.join(" ");
            });
        });
    </script>
</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>


<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
            <span class="breadcrumbs">
            <a href='index.html'>Home</a> > <a href="capabilities.html">Requirements</a>



                > <span class="truncate-40">Member Registration UI</span>

            </span>
        </div>
        <div class="rightbg"></div>
    </div>
    <div class="clr"></div>

    <!--/* starts second table*/-->

<div>
    <ul class="nav nav-tabs" role="tablist">
        <li >
            <a href="index.html"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li class="active">
            <a href="#"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:27</span>
    <br style="clear:left"/>
</div>

    <div class="clr"></div>

    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="table">
                <div class=row">
                    <div class="col-sm-12">
                        <div>
                            <div clas="table">
                                <div class="row">
                                    <div class="col-sm-12">
                                    <span>
                                            <h2><i class="fa fa-book"></i> Capability:  Member Registration UI</h2>
                                        </span>
                                </div>
                                </div>
                                </div>
                            </div>
                            <div class="requirementNarrativeTitle">
                                
                            </div>

                        </div>
                    </div>


            <div class="row">
                <div class="col-sm-12">

                    <!-- Requirements result tabs -->
                    <ul class="nav nav-tabs">
                        <li class="active">
                            <a data-toggle="tab" href="#specs"><i class="fas fa-comments"></i> Specifications</a>
                        </li>
                        <li>
                            <a data-toggle="tab" href="#results"><i class="fas fa-tachometer-alt"></i> Test Results</a>
                        </li>
                    </ul>

                    <!-- Specifications and Results tabs -->
                    <div class="card border">
                        <div class="tab-content" id="pills-tabContent">
                            <div id="specs" class="tab-pane fade in active">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-sm-12">

                                            <h3>Requirements Overview</h3>

                                            <div id="tree"></div>

                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div id="results" class="tab-pane fade">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-sm-4">

                                            <div style="width:300px;" class="chart-container automated-and-manual-results">
                                                <div class="ct-chart ct-square"></div>
                                            </div>
                                            <script>

                                                var labels = ['80%', ' ', '20%', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' '];
                                                // Our series array that contains series objects or in this case series data arrays

                                                var series = [{meta: 'Passing tests (automated)', value: 4}, {meta: 'Passing tests (manual)', value: 0}, {meta: 'Pending tests (automated)', value: 1}, {meta: 'Pending tests (manual)', value: 0}, {meta: 'Ignored tests (automated)', value: 0}, {meta: 'Ignored tests (manual)', value: 0}, {meta: 'Skipped tests (automated)', value: 0}, {meta: 'Skipped tests (manual)', value: 0}, {meta: 'Failing tests (automated)', value: 0}, {meta: 'Failing tests (manual)', value: 0}, {meta: 'Broken tests (automated)', value: 0}, {meta: 'Broken tests (manual)', value: 0}, {meta: 'Compromised tests (automated)', value: 0}, {meta: 'Compromised tests (manual)', value: 0}];

                                                // As options we currently only set a static size of 300x200 px. We can also omit this and use aspect ratio containers
                                                // as you saw in the previous example
                                                var options = {
                                                    width: 350,
                                                    height: 300
                                                };

                                                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                                                    new Chartist.Pie('.ct-chart', {
                                                        series: series,
                                                        labels: labels,
                                                    }, {
                                                        donut: true,
                                                        donutWidth: 60,
                                                        donutSolid: true,
                                                        startAngle: 270,
                                                        showLabel: true
                                                    }, options);
                                                });

                                            </script>
                                        </div>
                                        <div class="col-sm-8">

                                        <table class="table">
                                            <thead>
                                            <tr>
                                                <th scope="col">Scenario Results (including rows of test data)</th>
                                                <th scope="col" colspan="2" class="automated-stats">
                                                    Automated
                                                </th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="6dff68ff61b939bf3dd436747057abfd042440ccbec5af5585d329e285c57275.html"><i
                                                                                class='fa fa-check-circle-o success-icon'></i>&nbsp;Passing</a>
                                                                    </td>
                                                <td class="automated-stats">4</td>
                                                <td class="automated-stats">80%</td>
                                            </tr>
                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="436ec7b99d83f30c5ddab699cfdb7a73bd19f578cccfcbcb7227a6d0c703044f.html"><i
                                                                                class='fa fa-stop-circle-o pending-icon'></i>&nbsp;Pending</a>
                                                                    </td>
                                                <td class="automated-stats">1</td>
                                                <td class="automated-stats">20%</td>
                                            </tr>
                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-ban ignored-icon'></i>&nbsp;Ignored
                                                                </td>
                                                <td class="automated-stats">0</td>
                                                <td class="automated-stats"> </td>
                                            </tr>
                                            <tr>
                                                                <td class="aggregate-result-count"><i
                                                                        class='fa fa-fast-forward skip-icon'></i>&nbsp;Skipped
                                                                </td>
                                                <td class="automated-stats">0</td>
                                                <td class="automated-stats"> </td>
                                            </tr>
                                            <tr>
                                                                            <td colspan="3"><i
                                                                                class='fa fa-times failure-icon'></i>&nbsp;<em>Unsuccessful</em></a>
                                                                            </td>

                                            </tr>

                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-times-circle failure-icon'></i>&nbsp;Failed
                                                                </td>
                                                <td class="automated-stats">0</td>
                                                <td class="automated-stats"> </td>
                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-exclamation-triangle error-icon'></i>&nbsp;Broken
                                                                </td>
                                                <td class="automated-stats">0</td>
                                                <td class="automated-stats"> </td>
                                            <tr>
                                                                <td class="aggregate-result-count indented-error-category">
                                                                    <i
                                                                            class='fa fa-chain-broken compromised-icon'></i>&nbsp;Compromised
                                                                </td>
                                                <td class="automated-stats">0</td>
                                                <td class="automated-stats"> </td>
                                            </tr>
                                            <tr class="summary-stats">
                                                <td class="aggregate-result-count">Total</td>
                                                <td class="automated-stats">5</td>
                                                <td class="automated-stats"></td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    </div>

                                        <div class="row">
                                            <div class="col-sm-12">
                                                <table class="table">
                                                    <thead>
                                                    <tr>
                                                        <th>Execution Time</th>
                                                        <th>Clock Time</th>
                                                        <th>Fastest Test</th>
                                                        <th>Slowest Test</th>
                                                        <th>Average Execution Time</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                    <tr>
                                                        <td>21s</td>
                                                        <td>20s</td>
                                                        <td>2s</td>
                                                        <td>8s</td>
                                                        <td>4s</td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>


                                        <div class="row">
                                            <div class="col-sm-12">
                                                <h3><i class="fas fa-clipboard-check"></i> Functional Coverage</h3>



<h4 class="requireent-type-heading">Features</h4>

<table class="scenario-result table" id="req-results-table">
    <thead>
        <tr>
            <th class="requirement-name-column" width="60%">Feature</th>
            <th>ID</th>
            <th>Automated Tests</th>
                <th>Manual Tests</th>
            <th>Results</th>
            <th>Coverage</th>
        </tr>
    </thead>
    <tbody>


        <tr>


            <td> 
                <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>5</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">80%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 80%; background-color:#30cb23;"
                     aria-valuenow="4"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 20%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>
    </tbody>
</table>



                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-sm-12">
                                                <h3><i class="fas fa-cogs"></i> Automated Tests</h3>

                                            <table class="scenario-result-table table" id="scenario-results">
                                                <thead>
                                                <tr>
                                                    <th>feature</th>
                                                    <th class="test-name-column">Scenario</th>
                                                    <th>Steps</th>
                                                    <th>Start Time</th>
                                                    <th>Duration</th>
                                                    <th>Result</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                            <a href="6662987ec241b50e72d656dd2e068a1f8fa69cd2ce42fff005cc3e5c6648077c.html">Navigate to registration page from landing page</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:27:45</td>
                                                    <td>2s 422ms</td>
                                                    <td>
                                                            <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                style="display:none">SUCCESS</span>
                                                    </td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                            <a href="d5b65da16c87f2806f3342f5705cea695a96034ab0de9f6de6965b93024204f7.html">Register new member account (happy path)</a>
                                                    </td>
                                                    <td>7</td>
                                                    <td>08:27:48</td>
                                                    <td>4s 315ms</td>
                                                    <td>
                                                            <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                style="display:none">SUCCESS</span>
                                                    </td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                            <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8.html">Register new member account (password mismatch)</a>
                                                    </td>
                                                    <td>9</td>
                                                    <td>08:27:52</td>
                                                    <td>8s 920ms</td>
                                                    <td>
                                                            <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                style="display:none">SUCCESS</span>
                                                    </td>
                                                </tr>
                                                <tr class="scenario-result PENDING">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                            <a href="97395681b20f953a9797c0a4b5657f49f7ed0a58ce2be4c29c58ef60b35ef8fd.html">Register new member account (invalid email)</a>
                                                    </td>
                                                    <td>6</td>
                                                    <td>08:28:01</td>
                                                    <td>4s 075ms</td>
                                                    <td>
                                                            <a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                style="display:none">PENDING</span>
                                                    </td>
                                                </tr>
                                                <tr class="scenario-result SUCCESS">
                                                    <td>
                                                            <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
                                                    </td>
                                                    <td>
                                                            <a href="ec5dd1aa34dd34ca648ba58e86f776addf72b0fce40b23e79b1c246c89841e95.html">Register new member account (invalid user name)</a>
                                                    </td>
                                                    <td>4</td>
                                                    <td>08:28:06</td>
                                                    <td>2s 182ms</td>
                                                    <td>
                                                            <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                style="display:none">SUCCESS</span>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>

                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-sm-12">
                                                <h3><i class="fas fa-edit"></i> Manual Tests</h3>

                                                No manual tests were recorded

                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-12">
                        <span class="version">Serenity BDD version 2.1.13</span>
                    </div>
                </div>
            </div>
</body>
</html>
